openlmis-report

Clone Tools
  • last updated a few seconds ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
OLMIS-6129: Added package-lock.json file
OLMIS-6129: Added package-lock.json file
Due to ACC, i have changed maximum page size to following sevices: *auth *cce *fulfillment *report *notification Requisition, stock, service-template had been changed before I started working o...

Due to ACC, i have changed maximum page size to following sevices:

  • auth
  • cce
  • fulfillment
  • report
  • notification


Requisition, stock, service-template had been changed before I started working on this ticket.

I have tested it with our open-lmis demo data.

OLMIS-4128 Change maximum page size to max integer.
OLMIS-4128 Change maximum page size to max integer.
change unrelated

change unrelated

Change unrelated

Change unrelated

It has been moved to processTestResults() in order to get testing stats

It has been moved to processTestResults() in order to get testing stats

why this has been removed?

why this has been removed?

Standardized build statuses for all our Jenkins jobs
Standardized build statuses for all our Jenkins jobs
OLMIS-6313: Adjust retention of Jenkins builds on development branches
OLMIS-6313: Adjust retention of Jenkins builds on development branches
Same settings set in all repositories

Same settings set in all repositories

only this change should be verified

only this change should be verified

OLMIS-6037: Standardize build statuses for all our Jenkins jobs
OLMIS-6037: Standardize build statuses for all our Jenkins jobs
I'll resolve and I'll add some comments to openlmis/dev that highlight why v5 has a newer version of Gradle than v5.2. I know someone will be confused by this in 6 months without it.

I'll resolve and I'll add some comments to openlmis/dev that highlight why v5 has a newer version of Gradle than v5.2. I know someone will be confused by this in 6 months without it.

Josh Zamor The intention is to have Gradle 5 eventually, however, none of our services currently work with Gradle 5. We have reverted this back to Gradle 4 in order to be able to roll a patch relea...

Josh Zamor The intention is to have Gradle 5 eventually, however, none of our services currently work with Gradle 5. We have reverted this back to Gradle 4 in order to be able to roll a patch release that fixes translations, since there was a change in docker-dev as well.